Last Comment Bug 730239 - Account provisionner: String change
: Account provisionner: String change
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Account Manager (show other bugs)
: 11 Branch
: x86_64 All
: -- normal (vote)
: Thunderbird 13.0
Assigned To: Mark Banner (:standard8)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-24 02:44 PST by Jb Piacentino
Modified: 2012-02-28 10:41 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
The fix (1.44 KB, patch)
2012-02-27 13:22 PST, Mark Banner (:standard8)
bwinton: review+
bwinton: ui‑review+
Details | Diff | Review
The fix v2 (1.45 KB, patch)
2012-02-27 13:37 PST, Mark Banner (:standard8)
standard8: review+
standard8: ui‑review+
Details | Diff | Review
Branch patch (959 bytes, patch)
2012-02-28 08:17 PST, Mark Banner (:standard8)
bwinton: review+
standard8: approval‑comm‑aurora+
Details | Diff | Review

Description Jb Piacentino 2012-02-24 02:44:25 PST
Change 'Want a new email account for Thunderbird ?' to 'Do you want a new email account ?'
Comment 1 Mark Banner (:standard8) 2012-02-27 13:22:08 PST
Created attachment 601037 [details] [diff] [review]
The fix

Reword the header.
Comment 2 Blake Winton (:bwinton) (:☕️) 2012-02-27 13:28:43 PST
Comment on attachment 601037 [details] [diff] [review]
The fix

I think we should use:
Would you like a new email address?
instead, because I feel it'll be clearer (that people are getting a whole new address, not just an account in Thunderbird), and more friendly (or less aggressive) than just "Do you want a new email account?".

rs=me, and ui-r=me with that changed.

Thanks,
Blake.
Comment 3 Mark Banner (:standard8) 2012-02-27 13:37:49 PST
Created attachment 601044 [details] [diff] [review]
The fix v2

With the revised wording.
Comment 4 Mark Banner (:standard8) 2012-02-28 04:22:36 PST
Checked in: http://hg.mozilla.org/comm-central/rev/0859442f85b2
Comment 5 Mark Banner (:standard8) 2012-02-28 08:17:30 PST
Created attachment 601277 [details] [diff] [review]
Branch patch

The branch patch.
Comment 6 Blake Winton (:bwinton) (:☕️) 2012-02-28 08:19:47 PST
Comment on attachment 601277 [details] [diff] [review]
Branch patch

Looks good to me.
Comment 7 Mark Banner (:standard8) 2012-02-28 08:27:04 PST
Comment on attachment 601277 [details] [diff] [review]
Branch patch

[Triage Comment]
Comment 8 Mark Banner (:standard8) 2012-02-28 10:41:40 PST
Separate patch landed on aurora:

http://hg.mozilla.org/releases/comm-aurora/rev/7ca24db0dae9

Note You need to log in before you can comment on or make changes to this bug.